map: Saltern
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobSigma
roundId: 27343
endTick: 1221313
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 11:18:30.3592896
...
